
/* Remove Overlap */
"58.title" = "Remove Overlap";

/* For OTF fonts, only glyphs that have no hints will be autohinted. */
"72.ibShadowedToolTip" = "For OTF fonts, only glyphs that have no hints will be autohinted.";

/* Autohint */
"73.title" = "Autohint";

/* Export Destination */
"P78-hp-clq.title" = "Export Destination";

/* File Type */
"P8c-Pd-LOh.title" = "File Type";

/* Webfont (WOFF) */
"VAm-Ce-rph.title" = "Webfont (WOFF)";

/* Options */
"VZj-hz-ehw.title" = "Options";

/* OpenType */
"sC5-io-j5a.title" = "OpenType";
